Bug 9817 - sysctl -p gives error: unable to open preload file
Summary: sysctl -p gives error: unable to open preload file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: procps   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-27 20:53 UTC by m.edge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-07 16:46:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description m.edge 2000-02-27 20:53:02 UTC
Using the command:

sysctl -p

as per man pages fails, thus:

[root@raptor /etc]# uname -a
Linux raptor 2.2.12-20smp #1 SMP Mon Sep 27 10:34:45 EDT 1999 i686 unknown
[root@raptor /etc]# ls -l sysctl.conf
-rw-r--r--   1 root     root           24 Feb 28 09:49 sysctl.conf
[root@raptor /etc]# cat sysctl.conf
kernel.shmmax=491520000
[root@raptor /etc]# sysctl -p
error: unable to open preload file '/etc/sysctl.conf'
[root@raptor /etc]#

Comment 1 Bill Nottingham 2000-03-07 16:46:59 UTC
This is fixed in the procps in rawhide...


Note You need to log in before you can comment on or make changes to this bug.